@charset "utf-8";
/* CSS Document */
/* 1️⃣ - Raleway font van Google Fonts importeren met 4 diktes */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;600;800&display=swap');

body {
    color: rgba(180,180,180,1.00);
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 20px;
    background-color: rgba(50,50,50,1.00);
	margin-left: 100px;
    margin-right: 100px;
}

h1 {
    text-align: left;
    font-weight: 400;
    font-size: 2.5em;
    margin-bottom: 0px;
}

h4 {
    text-align: left;
    font-weight: 400;
    font-size: smaller;
    margin-bottom: 50px;
}

a {
    color: rgba(200,200,200,1.00);
    text-decoration: none;
    font-weight: 400;
    transition: 
        color 0.2s ease,
        font-weight 0.2s ease,
        transform 0.2s ease;
}

a:hover {
    color: rgba(220,220,220,1.00); /* iets lichter */
    font-weight: 600;              /* iets vetter */
    transform: scale(1.05);        /* iets groter bij hover */
}
